.topone{width:100%;height:35px;background:#EFEFF1;}
.toponea{width:1000px;height:35px;line-height:35px;}
.toponea a{color:#595757;font-size:14px;}
.toponea a.point{color:#00a0e9;font-size:14px;}
.toponea a:hover{text-decoration:underline;color:#00a0e9}
.toponea span{float:right;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:328px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:255px;height:26px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:68px;height:28px;position:absolute;bottom:0px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.sp-main .nav{height:42px;width:100%;background:#312D2E;}
.sp-main .nav .navc{height:42px;width:1000px;}
.sp-main .nav .navc a{display:inline-block;height:42px;float:left;font-size:18px;color:#fff;line-height:42px;font-family:"微软雅黑";padding-left:15px;padding-right:15px;font-weight:bold;}
.sp-main .nav .navc a:hover{background:#00A1E9;}
.sp-main .nav .navc a.point{background:#00A1E9;}

.blank5{height:5px;overflow:hidden;}
.blank6{height:6px;overflow:hidden;}
.blank8{height:8px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank12{height:12px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}
.blank22{height:22px;overflow:hidden;}

.line1{height:15px;border-top:1px dashed #FF5000;margin-top:3px;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}



.main1{width:1000px;height:2092px;}
.moa{width:667px;height:2092px;}
.mob{width:308px;height:2092px;float:right;}

.focus{height:380px;width:1000px;border-bottom:2px solid #ddd;}


.adbar{margin:auto;margin-right:auto;width:1000px;background:#595758;overflow:hidden;}



.ultit1{height:26px;background:url(sp_ti1.gif) repeat-x left bottom;}
#tab .ultit1 li{float:left;width:65px;display:block;text-align:center;height:22px;line-height:22px;color:#595757;font-size:14px;font-family:"微软雅黑";border-bottom:4px solid #C9CACC;cursor:pointer;}
#tab .ultit1 li.on{color:#00A1E9;border-bottom:4px solid #00A1E9;}

.ulstyle1{padding-left:8px;}
.ulstyle1 li{height:20px;line-height:10px;padding-top:6px;padding-bottom:6px;}
.ulstyle1 li a{color:#595757;font-size:14px;}
.ulstyle1 li a:hover{color:#00a0e9;text-decoration:underline;}
.ulstyle1 li span{width:19px;height:19px;text-align:center;line-height:19px;color:#fff;font-size:18px;font-family:"微软雅黑";display:inline-block;margin-right:10px;}
.ulstyle1 li span.sred{background:#F93F2A;}
.ulstyle1 li span.sblue{background:#00A1E9;}

.ulstyle2{padding-left:12px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(sp_li1.gif) no-repeat 0px 16px;padding-left:8px;}
.ulstyle2 li a{color:#595757;font-size:14px;}
.ulstyle2 li a.point{font-weight:bold;}
.ulstyle2 li a:hover{color:#00a0e9;text-decoration:underline;}

.ulstyle3{padding-left:0px;}
.ulstyle3 li{height:30px;line-height:30px;background:url(sp_li1.gif) no-repeat 0px 16px;padding-left:8px;}
.ulstyle3 li a{color:#595757;font-size:14px;}
.ulstyle3 li a.point{font-weight:bold;}
.ulstyle3 li a:hover{color:#00a0e9;text-decoration:underline;}


.ulstyle4{padding-left:8px;margin-top:10px;}
.ulstyle4 li{height:32px;line-height:32px;}
.ulstyle4 li a{color:#898989;font-size:14px;}
.ulstyle4 li a:hover{color:#00a0e9;text-decoration:underline;}

.ulstyle5{}
.ulstyle5 li{height:30px;line-height:30px;background:url(li2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle5 li a{color:#464545;font-size:14px;}
.ulstyle5 li a:hover{color:#00a0e9;text-decoration:underline;}

.ulstyle6{width:42px;float:left;padding-left:25px;overflow:hidden;}
.ulstyle6 li{height:24px;line-height:24px;}
.ulstyle6 li a{color:#272727;font-size:12px;}
.ulstyle6 li a:hover{color:#0173bc;}
.ulstyle6 li a.u6a{color:#0173bc;}

.block1{height:55px;overflow:hidden;}
.block1-a{height:55px;width:100px4;}
.block1-b{height:55px;width:200px;float:right;color:#b5b5b6;font-size:14px;line-height:160%;}
.block1-b a{color:#595757;font-size:14px;}
.block1-b a:hover{color:#00a0e9;text-decoration:underline;}

.block2{height:48px;overflow:hidden;position:relative;}
.block2-a{height:48px;width:86px;}
.block2-b{height:48px;width:215px;float:right;color:#b5b5b6;font-size:12px;line-height:160%;font-family:"微软雅黑";}
.block2-b a{color:#595757;font-size:12px;}
.block2 a.rclear{display:block;width:8px;height:9px;position:absolute;right:0px;top:0px;background:url(sp_x.gif) no-repeat;text-indent:20px;overflow:hidden;}
.block2-b a:hover{color:#00a0e9;text-decoration:underline;}

.block3{padding-top:10px;border:1px solid #DDDDDD;padding-bottom:7px;}


.block4{height:82px;overflow:hidden;padding-left:6px;padding-right:6px;}
.block4-a{height:68px;border:1px solid #ddd;padding:6px;width:108px;}
.block4-b{height:82px;width:165px;float:right;}
.block4-b a.ati{color:#00a0e9;font-size:18px;font-family:"微软雅黑";}
.block4-b p{color:#898989;font-size:14px;line-height:140%;text-indent:2em;}
.block4-b p a{color:#00a0e9;}
.block4-b a:hover{text-decoration:underline;}

.block5{height:250px;}
.block5-a{height:250px;width:440px;position:relative;overflow:hidden;}
.block5-a:hover .transbg{left:0px;bottom:0px;}
.block5-a:hover .transc{bottom:0px;}
.block5-a:hover .transbtn{display:block;}
.block5-a .transbg{height:100px;width:440px;position:absolute;left:0px;bottom:-70px;background:#898989;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block5-a .transc{height:80px;width:420px;padding:10px;position:absolute;left:0px;bottom:-65px;}
.block5-a .transbtn{height:24px;width:82px;text-align:center;position:absolute;right:10px;bottom:10px;background:#00A1E9;display:block;font-size:18px;color:#fff;font-family:"黑体";line-height:24px;display:none;}
.block5-a .transc a{font-size:18px;color:#fff;font-family:"黑体";}
.block5-a .transc p{font-size:14px;color:#fff;text-indent:2em;margin-top:5px;line-height:160%;}
.block5-b{float:right;height:250px;width:218px;}

.block5-b-a{height:117px;width:218px;position:relative; overflow:hidden;}
.block5-b-a:hover .transbg{height:117px;}
.block5-b-a:hover .transc{height:100px;left:0px;top:10px;}
.sntransbtn{height:24px;width:82px;text-align:center;background:#898989;display:block;float:right;margin-right:15px;font-size:18px;color:#fff;font-family:"黑体";line-height:24px;}
.block5-b-a .transbg{height:22px;width:218px;position:absolute;left:0px;bottom:0px;background:#00A1E9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}
.block5-b-a .transc{height:22px;width:208px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:22px;}
.block5-b-a .transc a{font-size:14px;color:#fff;}

.block5-b-b{height:117px;width:218px;position:relative;}
.block5-b-b .transc{height:82px;width:198px;padding-left:10px;position:absolute;left:0px;top:15px;line-height:22px;}
.block5-b-b .transbtn{height:24px;width:82px;text-align:center;position:absolute;right:10px;bottom:10px;background:#898989;display:block;font-size:18px;color:#fff;font-family:"黑体";line-height:24px;}
.transbtn{height:24px;width:82px;text-align:center;position:absolute;right:10px;bottom:10px;background:#898989;display:block;font-size:18px;color:#fff;font-family:"黑体";line-height:24px;}
.block5-b-b .transc a{font-size:14px;color:#fff;font-weight:bold;}
.block5-b-b .transc p{font-size:14px;color:#fff;text-indent:2em;margin-top:5px;line-height:160%;}
.block5-newa{height:250px;width:440px;position:relative;}
.block5-newa .transbg{height:25px;width:440px;position:absolute;left:0px;bottom:0px;background:#898989;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block5-newa .transc{height:25px;width:430px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:25px;}
.block5-newa .transc a{font-size:18px;color:#fff;font-weight:bold;font-family:"黑体";}





.block6{height:117px;}
.block6-b{height:117px;width:6px;float:left;}
.block6-a{height:117px;width:218px;position:relative;float:left;overflow:hidden;}
.block6-a:hover .transbg{height:117px;}
.block6-a:hover .transc{height:100px;left:0px;top:10px;}
.block6-a .transbg{height:22px;width:218px;position:absolute;left:0px;bottom:0px;background:#00A1E9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}
.block6-a .transc{height:22px;width:208px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:22px;}
.block6-a .transc a{font-size:14px;color:#fff;}




.block7{height:290px;overflow:hidden;}
.block7-a{height:290px;width:254px;}
.block7-a-a{height:290px;width:254px;}
.block7-a-a a{color:#000;font-size:15px;font-family:"微软雅黑";}
.block7-a-a a:hover{ color:#00a0e9;}
.block7-a-a p{color:#898989;font-size:14px;margin-top:10px;line-height:140%;text-indent:2em;}
.block7-a-a p:hover{ text-decoration:none; cursor:pointer;}
.block7-a-a p a{color:#00a1e9;}
.block7-a-a p a:hover{ text-decoration:underline;}
.block7-b{height:290px;width:395px;float:right;}
.block7-b-a{height:135px;}
.block7-b-b{height:135px;width:120px;text-align:center;float:left;}
.block7-b-c{height:135px;width:17px;float:left;}
.block7-b-b a{font-size:14px;color:#000;line-height: 18px;}
.block7-b-b a:hover{ color:#00a0e9;}

.block8{height:60px;overflow:hidden;}
.block8-a{height:60px;width:150px;float:left}
.block8-b{height:60px;width:100px;float:left;}

.block9{height:301px;}
.block9-a{height:301px;width:217px;float:left;position:relative;}
.block9-a:hover .transbg{background:#000;}
.block9-a .transbg{height:24px;width:217px;position:absolute;left:0px;bottom:0px;background:#0F3B56;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}
.block9-a .transc{height:24px;width:207px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:24px;}
.block9-a .transc a{font-size:12px;color:#fff;}
.block9-b{height:301px;width:217px;float:left;margin-left:7px;}
.block9-b-a{height:146px;width:217px;position:relative;}
.block9-b-a:hover .transbg{background:#000;}
.block9-b-a .transbg{height:24px;width:217px;position:absolute;left:0px;bottom:0px;background:#0F3B56;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}
.block9-b-a .transc{height:24px;width:207px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:24px;}
.block9-b-a .transc a{font-size:12px;color:#fff;}


.block9-c{height:301px;width:217px;float:right;position:relative;}
.block9-c:hover .transbg{background:#000;}
.block9-c .transbg{height:24px;width:217px;position:absolute;left:0px;bottom:0px;background:#0F3B56;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8;}
.block9-c .transc{height:24px;width:207px;padding-left:10px;position:absolute;left:0px;bottom:0px;line-height:24px;}
.block9-c .transc a{font-size:12px;color:#fff;}

.block10{height:147px;}
.block10-a{height:138px;width:209px;float:left;border:2px solid #ddd;padding:2px;}
.block10-b{height:147px;width:217px;float:left;background:#EFEFF1;margin-left:6px;}

.block11{height:230px;}
.block11-a{height:230px;width:216px;float:left;}
.block11-b{height:230px;width:6px;float:left;}
.block11-a-a{height:32px;background:url(sp_ti2.gif) no-repeat left bottom;line-height:32px;padding-left:12px;}
.block11-a-b{border:1px solid #ddd;padding:4px;margin-top:7px;}
.block11-a-c{color:#595757;font-size:14px;text-align:center;margin-top:5px;}
.block11-a-c a{color:#000;font-size:18px;font-family:"微软雅黑";}
.block11-a-c a:hover{color:#00a0e9;font-size:18px;font-family:"微软雅黑";}
.block11-a-a a{font-size:18px;color:#00a0e9;font-family:"微软雅黑";}






.title1{padding-left:8px;}
.title1 a{color:#898989;font-size:30px;font-family:"微软雅黑";}
.title10{ background:url(lve.jpg) no-repeat; height:50px;}


.title2{background:url(dy_ti1.gif) no-repeat left top;height:29px;line-height:29px;padding-left:24px;}
.title2 a{color:#363738;font-size:22px;font-family:"微软雅黑", "黑体";font-weight:bold;}

.title3{height:32px;background:url(st_ti3.gif) repeat-x left bottom;line-height:28px;border-top:1px solid #ddd;padding-right:12px;}
.title3 a.ti3a{display:inline-block;height:28px;line-height:28px;color:#fe5200;font-size:15px;font-weight:bold;font-family:"黑体", Arial;padding-left:15px;padding-right:10px;border-bottom:4px solid #FE5200;}
.title3 span a{color:#FE5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title3 span a:hover{text-decoration:underline;}
.title3 span{float:right;}

.title4{height:38px;background:url(st_ti4.gif) no-repeat left bottom;padding-right:6px;line-height:48px;}
.title4 a.ti4a{display:inline-block;height:38px;line-height:40px;color:#00a153;font-size:24px;font-weight:bold;font-family:"宋体", Arial;width:58px;text-align:center;float:left;}
.title4 a.ti4b{display:inline-block;height:38px;line-height:48px;color:#fe5200;font-size:18px;font-weight:bold;font-family:"黑体", Arial;width:58px;text-align:center;float:left;}
.title4 span a{color:#fe5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title4 span a:hover{text-decoration:underline;}
.title4 span{float:right;}


.title5{background:url(st_ti5.gif) no-repeat 7px 8px;height:32px;line-height:32px;padding-left:7px;padding-right:14px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.title5 a.ti5a{color:#fe5200;padding-left:22px;font-size:15px;font-family:"黑体", Arial;font-weight:bold;}
.title5 span{float:right;}
.title5 span a{float:right;font-size:14px;color:#fe5200;}
.title5 span a:hover{text-decoration:underline;}

.flinks{width:1000px;margin-top:20px;border:1px solid #ddd;}
.flinkst{font-size:30px;color:#595757;font-family:"黑体";padding:10px;}
.flinks .flaa{line-height:200%;padding-left:10px;padding-bottom:10px;padding-top:0px;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;margin-right:10px;}
.flinks a:hover{text-decoration:underline;color:#00a0e9;}




#slides {position: relative;width:299px;height:252px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 252px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:100%px;height:211px;}
#slides ul.slides_container li .overlay{background:url(../images/xwindex/ftip.jpg) no-repeat;position: absolute;left: 0px;top:190px;width: 100%;z-index:99;height:21px;}
#slides ul.slides_container li .tip{padding-left:10px; position: absolute;left: 0px;top:190px;z-index: 999;width:299px;height:21px;line-height: 21px;text-align:center;}
#slides ul.slides_container li .tip h2 a{font-family: "黑体";color: #fff;font-size: 14px;font-weight: normal;}
.pagination {position:absolute;left:120px;top:215px;z-index: 999;height:20px;}
.pagination li {float:left;display:inline-block;background: url(dot1.gif) no-repeat;margin-left:5px;width:6px;height:6px;margin-top:7px;}
.pagination li a{overflow: hidden;width:5px;height:5px;text-indent:50px;display: block;}
.pagination li.current {background: url(dot2.gif) no-repeat;}


#content dl{display:none;margin:0px;padding:0px;text-indent:0px;}
#content dl.show{display:block;}